<?php


namespace AutoAdmin\Bundle\Seo\Model;

use AutoAdmin\Bundle\Seo\Entity\SeoMetadata;

interface SeoContentTranslationInterface
{
    public function getSeoMetadata(): ?SeoMetadata;

    public function setSeoMetadata(?SeoMetadata $seoMetadata): void;
}